var saveBtn=document.getElementById("saveProfileBtn");
    var editBtn=document.getElementById("editProfileBtn");

    // Edit and save buttons
    editBtn.style.display="none";
    saveBtn.style.display="block";
